## golang-gopkg-data-dog-go-sqlmock.v1 1.3.0

=== debian/changelog ===
golang-gopkg-data-dog-go-sqlmock.v1 (1.3.0-1) unstable; urgency=medium

  [ Raju Devidas ]
  * Initial release (Closes: #898925)

  [ Utkarsh Gupta ]
  * Update description in d/control
  * Add d/upstream/metadata

 -- Raju Devidas <rajudev@disroot.org>  Fri, 25 Jan 2019 13:34:13 +0530
