=== debian/control ===
Source: golang-gopkg-data-dog-go-sqlmock.v1
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Raju Devidas <rajudev@disroot.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-data-dog-go-sqlmock-dev,
               golang-github-kisielk-sqlstruct-dev
Standards-Version: 4.3.0
Homepage: https://github.com/DATA-DOG/go-sqlmock
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-data-dog-go-sqlmock.v1
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-data-dog-go-sqlmock.v1.git
XS-Go-Import-Path: gopkg.in/DATA-DOG/go-sqlmock.v1
Testsuite: autopkgtest-pkg-go

Package: golang-gopkg-data-dog-go-sqlmock.v1-dev
Architecture: any
Depends: ${misc:Depends},
         golang-github-data-dog-go-sqlmock-dev,
         golang-github-kisielk-sqlstruct-dev
Built-Using: ${misc:Built-Using}
Description: Sql mock driver for golang to test database interactions
 Sqlmock is a mock library implementing sql/driver. Which has one and only
 purpose - to simulate any sql driver behavior in tests, without needing a real
 database connection. It helps to maintain correct TDD workflow.
 .
 This is a dependency package.
