=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install
	# Remove example files created by the package
	rm -rf debian/golang-gopkg-data-dog-go-sqlmock.v1-dev/usr/bin
